* {
margin : 0;
padding : 0;
outline : 0;
}
body {
height : 100%;	
font-size : 0.875em;/*14px / 16px = 0.875em*/
font-family : verdana, arial, sans-serif;
text-align : justify;
color : #000;
background : url(images/body-pattern.png) 0 0 repeat;
min-width : 100%;
}
a {
color : #00acef;
text-decoration: underline;
cursor : pointer;
}
a:hover {
color : #55DFFF; 
text-decoration: none;
}
a img {
border : 0;
}
img {
max-width:100%;
height:auto;
}
.shell {
width : 95%;
max-width:1000px;
margin-left:auto;
margin-right:auto
}
.main {
padding : 0 10px;
}
.main a.more {
background : url(images/blue-arr.png) 0 7px no-repeat;
text-decoration : underline;
padding-left : 8px;
font-weight : 500;
}
.main a:hover {
text-decoration: none; 
}
.main .cols {
padding-bottom : 10px;
padding-top : 10px;
padding-right : 0;
}
.main .cols .col_r {
width : 100%;
}
.cl {
display : block;
height : 0;
font-size : 0;
line-height : 0;
text-indent : -4000px;
clear : both;
}
.container {
background : url(images/container.png) center 0 repeat-y;
box-shadow : 0 0 0 4px rgba(0, 0, 0, 0.05);
}
.footer {
background : #F2F2F2;
font-size : 0.857143em;/*12px / 14px = 0.857143em*/
color : #727272;
}

/*Мобильное меню навигации*/
body, nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}
.container {
    width: 100%;
    max-width: 1000px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
	margin:5px 5px 5px 5px;
}
.nav {
     list-style: none;
     *zoom: 1;
     background:#175e4c;
	 margin :5px 5px 5px 5px;	  	 
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 10em;	
}
.nav a {
    padding: 10px 15px;
    color:#fff;
}
.nav li {
    position: relative;	
}
.nav > li {
    float: left;
    border-top: 1px solid #104336;
}
.nav > li > .parent {
    background-image: url(images/blue-arr.png);
    background-repeat: no-repeat;
    background-position: left;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url(images/blue-arr.png);		
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}

/*Curent style*/
.red {
color : #C00;
font-weight : bold;
}
.red_n {
color : #C00;
}
.name_cats {
color : #4a4a4a;
font-weight: bold;
font-size : 1.142857em;/*16px / 14px = 1.142857em*/
}
.banner {
width : 99%;
height : auto;
padding: 5px 5px 0 5px;
}
.photo_face {
width:23%;
height:auto;
float:right;
padding:0 0 5px 7px;
}
.photo {
float: right;
padding-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
}
.head {
padding-bottom : 5px;
background:url(images/border-title1.png) 0 bottom repeat-x;
font-size : 1.571428em;/*22px / 14px = 1.571428em*/
color : #4a4a4a;
}
.makers {
border : #999 solid 1px;
padding : 7px;
}
.makers1 {
border : #999 solid 1px;
padding : 5px;
}
.makers2 {
border : #999 solid 1px;
padding : 5px;
width: 100%;
}
.desc_page {
background : url(images/container.png) center 0 repeat-y;
box-shadow : 0 0 0 4px rgba(0, 0, 0, 0.05);
padding:5px;	
}
.desc_makers {
padding-left : 5px;
padding-right : 7px;
padding-top : 10px;
font-size : 1.0em;/*14px / 14px = 1.0em*/
text-align : left;
}
.desc_makers a.more {
font-size : 1.0em;/*14px / 14px = 1.0em*/
}
.head_makers {
font-weight : normal;
text-decoration : none;
letter-spacing : 2px;
font-size : 1.428571em;/*20px / 14px = 1.428571em*/
color : #4a4a4a;
}
.view2 { 
font-size: 1.0em;/*14px / 14px = 1.0em*/ 
color: #777;
float:right; 
padding-right:20px; 
}
.view { 
font-size: 1.142857em;/*16px / 14px = 1.142857em*/ 
}
.kit_tab_header {
background-color: #E7E6E6;
color: #4a4a4a;
font-weight: bold;
padding: 5px 5px 5px 5px;
}
.kit_tab_desc {
padding: 5px 5px 5px 5px;
}
.counter {
margin: 0px 450px 10px 0px;
}
.paginate {
padding: 3px;
margin: 3px;	
}
.paginate a {
padding:3px 7px 3px 7px;
margin:2px;
border:1px solid #999;
text-decoration:none;	
color:#FFF;
background-color:#00acef;
}
.paginate a:hover, .paginate a:active {
border: 1px solid #999;
color: #000;
background-color:#55DFFF;
}
.pagin {
color: #4a4a4a; 
font-size: 1.0em;/*14px / 14px = 1.0em*/ 
background-color:#E7E6E6; 
float : right; 
padding: 3px 7px 3px 7px; 
border: 1px solid #999;
}
.news {
background : url(images/border-title.png) 0 bottom repeat-x;
padding : 5px;	
}
.desc_news {
margin-left : 5px;
margin-right: 5px;
text-align : justify;
font-size: 1.0em;/*14px / 14px = 1.0em*/
}
.date_news {
margin-left: 0px;
margin-top: 5px;
margin-bottom: 5px;
font-size: 1.0em;/*14px / 14px = 1.0em*/
color: #999;	
}
.results {
background : url(images/border-title.png) 0 bottom repeat-x;
padding : 1px;	
}
.mail_head {
text-align: center;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.857143em;/*12px / 14px = 0.857143em*/
font-weight: bold;
color: #ffffff;
padding: 5px;
}
.mail_form {
font-family: Verdana, Geneva, sans-serif;
font-size: 0.857143em;/*12px / 14px = 0.857143em*/
font-weight: bold;
color: #000000;
padding: 5px;
}
.mail_button {
font-family: Verdana, Geneva, sans-serif;
font-size: 0.785714em;/*11px / 14px = 0.785714em*/
color: #ffffff;
background-color: #6699cc;
font-weight: bold;
padding: 5px;
}
.table_cats {
width:100%;
}

/*Videogallery*/
.frame_blc{
  overflow:hidden;
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
}
.frame_blc iframe {
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
.banner {
width : 97%;
height : auto;
padding: 5px 5px 5px 5px;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
.banner {
width : 97%;
height : auto;
padding: 5px 5px 5px 5px;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
.table_cats {
width:80%;
}
.makers2 {
border : #999 solid 1px;
padding : 5px;
width: 80%;
}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */

}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/*Slides*/
#slider-wrap{ 
    max-width:800px;
    margin: 0 auto;
    margin-top: 0px;
}

#active-slide {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#slider{
    position: relative;
    width: calc(100% * 30);
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.slide{
    width: calc(100%/30);
    list-style: none;
    display: inline;
    float: left;
}

.slide img {
    width:100%;
}

.Radio-But{
    margin-top:10px;
    text-align:center;
}

.Radio-But .ctrl-select {
    margin:2px;
    display:inline-block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background: url(../images/icons-16.png) center bottom no-repeat;
}

.Radio-But .ctrl-select:hover {
    cursor:pointer;
    background-position:center center;
	background: url(../images/icons-16-green.png) center bottom no-repeat;
}

.Radio-But .ctrl-select.active {
    background-position:center top;
	background: url(../images/icons-16-check.png) center bottom no-repeat;
}

#prewbutton, #nextbutton {
    display:block;
    width:50px;
    height:100%;
    position:absolute;
    top:0;
    overflow:hidden;
    text-indent:-999px;    
    opacity:0.5;
    z-index:3;
    outline:none !important;
}

#prewbutton {
    left:10px;
	background: url(../images/arrows_left.png) left center no-repeat;
}

#nextbutton {
    right:10px;
    background: url(../images/arrows_right.png) right center no-repeat;
}

#prewbutton:hover, #nextbutton:hover {
    opacity:1;
}